// vim:ts=4:sw=4:et
{
    // splitv split container with 1 children
    "border": "normal",
    "floating": "auto_off",
    "layout": "splitv",
    "percent": 0.3,
    "type": "con",
    "nodes": [
        {
            "border": "normal",
            "current_border_width": 2,
            "floating": "auto_off",
            "geometry": {
               "height": 362,
               "width": 653,
               "x": 0,
               "y": 0
            },
            "name": "Terminal",
            "percent": 1,
            "swallows": [
               {
                  "class": "^Mate\\-terminal$"
               }
            ],
            "type": "con"
        }
    ]
}

{
    "border": "normal",
    "current_border_width": 2,
    "floating": "auto_off",
    "geometry": {
       "height": 1035,
       "width": 1339,
       "x": 0,
       "y": 0
    },
    "name": "Firefox",
    "percent": 0.7,
    "swallows": [
       {
          "class": "^Firefox$"
       }
    ],
    "type": "con"
}

